{
    "dc_identifier": "nl.gm0308.2c.2021.1108444-28",
    "dc_title": "Besluit in de Raad 2021-06-02 - Moties over niet geagendeerde onderwerpen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2021-06-02. Onderdeel: Moties over niet geagendeerde onderwerpen.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/811969",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2021-06-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2021.1108444-28",
    "dc_externalIdentifier": "1108592",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-02",
    "foi_meetingNumber": "1108444",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2021.1108444-28.doc.1",
            "dc_title": "Motie VVD over een niet geagendeerd onderwerp nieuwe afspraken VNG afvalinzameling en regie huishoudelijk plastic afval (VERWORPEN)",
            "foi_fileName": "Motie VVD over een niet geagendeerd onderwerp nieuwe afspraken VNG afvalinzameling en regie huishoudelijk plastic afval (VERWORPEN).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10214629/2"
        }
    ]
}